<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.sql.editor.surroundWith.SqlSurrounderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.editor.surroundWith.SqlParenthesisSurrounder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.editor.surroundWith.SqlFunctionSurrounder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.editor.surroundWith.SqlSurroundDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.editor.surroundWith.SqlQuoteSurrounder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.editor.surroundWith.SqlSelectSurrounder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
